html, body {
	margin:0;
	padding:0;
    }/**good**/


body{
	background-color:#000;
    background-image:url(../images/backing.jpg);
    background-repeat:repeat-x;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #a6abbb;
	font-size: 12px;
    }/**good**/

#wrap1 {
		width:850px;
		height:580px;
		margin:0 auto;
		background-image:url(../images/body.jpg);
		background-repeat:no-repeat;
	}

#wrap2 {
		width:850px;
		height:580px; 
		margin:0 auto;
		background-image: url(../images/body2.jpg);
		background-repeat:no-repeat;
	   }/**good**/
	
/****** menu******/


	#nav {
		padding:0px 20px;
	}/**good**/
	
	#nav ul {
		margin:0;
		padding:0;
		list-style:none;
	}/**good**/
	
	#nav li {
		display:inline;
		margin:0;
		padding:0;
	}/**good**/
	
/****** text******/

    a{
	color: #a6abbb;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	text-decoration: underline;
}
p, li {
	font-size: 14px;
	line-height:20px;
}
h1, h2 {
	margin: 0 0 10px 0;
	
}
h1 {
	padding: 0;
	font-size:16px;
	color: #a6abbb;
}
h2 {
	padding-top: 10px;
	font-size:2em;
}
h3 {
	font-size:13px;
	line-height:25px;
}

h4 {
	padding: 0;
	font-size:18px;
	color: #a6abbb;
}

h5 {
	color: #a6abbb;
	font-size: 12px;
		line-height: -10px;
	}
pre {
	font-size: 1.2em;
	line-height: 1.2em;
	overflow-x: auto;
}

h6 {
	font-size:13px;}/**good**/


/****** split divs******/


		#allsides {
		width:850px;
	}/**good**/
	
	
		#heading {
		width:740px;
		margin-left:15px;
		margin-top:20px;
		text-align:left;
		padding:20px 40px;
		font-size:16px;
		color: #a6abbb;
		}/**good**/
		
		
		#heading-0 {
		width:740px;
		margin-left:35px;
		margin-top:20px;
		text-align:left;
		padding:20px 20px;
		}/**good**/
		
		
		#leftside-02 {
		width:740px;
		margin-left:35px;
		margin-top:20px;
		left:auto;
		text-align:left;
		padding:20px 40px;
		font-size:16px;
		color: #a6abbb;
		}/**good**/
		
		
		#leftside-01 {
		float:left;
		width:280px;
		margin-left:55px;
		margin-top:10px;
		text-align:left;
		}/**good**/
	
		#rightside-01 {
		float:right;
		width:400px;
		margin-right:65px;
		margin-left:5px;
		margin-top:10px;
		text-align:left;
		}/**good**/



		#leftside-0 {
		float:left;
	    width:300px;
		margin-left:35px;
		margin-top:10px;
		text-align:left;
	}
	
		#leftside-1 {
		float:left;
		width:380px;
		margin-left:35px;
		margin-top:10px;
		text-align:left;
	}
	
		#rightside-1 {
		float:left;
		width:360px;
		margin-right:35px;
		margin-left:35px;
		margin-top:10px;
		text-align:left;
	}	
	
		#leftside-2 {
		float:left;
		width:280px;
		margin-left:35px;
		margin-top:35px;
		text-align:left;
	}	

		#rightside-2 {
		float:right;
		width:500px;
		margin-right:35px;
		margin-top:35px;
		text-align:right;
	}





	#foot {
		width:395px;
		margin:0 auto;
	}
	
	#footleftside {
		float:left;
		margin-top:15px;
	}
	
		#footrightside {
		float:right;
		padding-top:15px;
	}
	



/****** split divs
	#leftside {
		float:left;
		width:436px;
		margin-top:15px;
	}
	
		
	#rightside {
		float:right;
		width:360px;
		margin-right:35px;
		margin-top:150px;
		text-align:right;
	
	
		#rightside2 {
		float:right;
		width:360px;
		margin-right:35px;
		margin-top:30px;
		text-align:right;
	}	
	
	
	
		
	
	
		#leftside2 {
		float:left;
		width:380px;
		margin-left:35px;
		margin-top:10px;
		text-align:left;
	}
	
	
			#leftside4 {
		float:left;
		width:280px;
		margin-left:35px;
		margin-top:35px;
		text-align:left;
	}	


		#rightside4 {
		float:right;
		width:500px;
		margin-right:35px;
		margin-top:35px;
		text-align:right;
	}
	
		#rightside3 {
		float:left;
		width:360px;
		margin-right:35px;
		margin-left:35px;
		margin-top:10px;
		text-align:left;
	}
		
	}******/